/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
color: #4f4f4f;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
    color: #4f4f4f;
}


/* HP Testi Box Slider Bg */

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-200bfc1d-4bcb-4bbf-bcc0-4c341f338e75/1_HP/testi_bg.jpg);
    background-size: cover;
}


.footer-heading h4 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.subheading{
    letter-spacing: 10px;
}

.module-testimonials{
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-4ea7684f-e493-4f0b-8909-fb9374d97ece/1_HP/welcome_bg_u.jpg);
	background-size: cover;
}

.ry-hp-team .ry-btn-secondary:hover {
    background-color: white;
}

body[data-page-name="contact"] #footer-map {
	display: none;
}

body[data-page-name="contact"] #ry-footer-3 {
	padding-top: 220px;
}

#ry-pg-body #hp-brands-3 {
    padding-block: 0;
}

@media (max-width: 1080px) {
	.ry-menu .ry-nav {
		font-size: 16px !important;
		padding-top: 10px;
	}
}

@media (max-width: 768px) {
	.homepage-swiper h2 {
		font-size: 2rem;
		text-align: center;
	}
}


.cta-btn {
  position: relative;
  isolation: isolate;
}

.cta-btn a::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
}
